@media (min-width: 1000px) and (max-width: 1455px) {
    .hero .description {        
        left: calc(49vw - 421px);
        /* 16vm ~= 235px at the given range; 3*(16vw) - 2*(235px) ~= 16vw with 3x elasticness */
    }
}
@media (max-width: 1120px) {
    header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top a {
        padding: 10px 15px;
    }
}
@media (max-width: 999px) {
    .topNav,
    .topNav[data-nav="close"] {
        height: 55px !important;
    }
    .topNav[data-nav="open"] {
        height: 100vh !important;
        position: fixed !important;
        z-index: 999999;
        background-color: white;
    }
    .topNav[data-nav="open"] .navicon span {
        background: transparent;
    }
    .topNav[data-nav="open"] .menu-button {
        position: absolute;
        right: 10px;
    }
    .topNav[data-nav="open"] .navicon span:before {
        top: 0;
        transform: rotate(45deg);
    }
    .topNav[data-nav="open"] .navicon span:after {
        top: 0;
        transform: rotate(-45deg);
    }
    .topNav[data-nav="open"] .search-icon-grid {
        display: none;
    }
	.mobile {
        display: block;
    }
    .desktop {
        display: none;
    }
	body header .content_wrapper .topNavWrapper .topNav .menu-button, html header .content_wrapper .topNavWrapper .topNav .menu-button {
		position: absolute;
		right: 22px;
	}
	body header .content_wrapper .topNavWrapper .topNav .menu-button,
    html header .content_wrapper .topNavWrapper .topNav .menu-button {
        display: block;
        float: none;
        background: 0 0!important;
        margin: 0;
    }
	.content_wrapper .topNavWrapper .topNav .custom-overlay-trigger-wrapper {
		position:absolute;
		right:70px;
	}
    .content_wrapper .topNavWrapper .topNav .kstl-responsive-image img {
        margin-top: 6px;
    }
    .content_wrapper .topNavWrapper .topNav .custom-overlay-trigger-wrapper {
        margin-top: 3px;
        transform: translateY(-8px);
    }
	.operator.close .navicon span {
        background: transparent;
    }
    .operator.close .navicon span:before {
        top: 0;
        transform: rotate(45deg);
    }
    .operator.close .navicon span:after {
        top: 0;
        transform: rotate(-45deg);
    }
	.topNav .top-menu-container nav.kstl-mega-nav.KSTLNav-show {
        margin-top: 0 !important;
        margin-bottom: 20px;
    }
    .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top {
        text-align: left;
        padding-left: 0;
    }
	header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top a {
        padding: 10px 0px 10px 20px;
    }
	 .hero.pillar {
        margin-bottom: 125px;
        height: 420px;
    }
	.hero.pillar.promotions .description {
		padding-top:180px;
	}
    .hero.pillar .description {
        position: static;
        top: 0;
        left: 0;
        transform: none;
        padding-top: 380px;
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
    }    
    .hero.pillar .description.small {
        position: static;
        top: 0;
        left: 0;
        transform: none;
        padding-top: 342px;
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
    }
    .hero.pillar .description h2 {
        font-size: 36px;
    }
    .hero.pillar .description h4 {
        font-size: 16px;
        font-weight: normal;
    }    
	.hero.pillar.health-small .description.small{
		padding-top: 392px;
	}
	.hero.pillar .description h1 {
		margin-left:0px;
        font-size: 30px !important;
	}	
    .hero.pillar .description p.recipe {
		margin-left:0px;
        font-size: 52px !important;
	}
	.hero.pillar.medium.ourBrands .description {
		padding-top: 250px;
	}
	.footer{
		
	}
	.footer .mob-nav{
		padding:0 20px !important;
	}
    .footer .mob-logo-wrapper {
        margin-right: auto;
        margin-left: 0px;
        padding: 0px;
		text-align:center;
    }
    .footer .mob-logo-wrapper img {
        width: 155px;
    }
    .footer .mob-footer-nav {
        margin: 15px 0 20px 0;
    }
    .footer .mob-footer-nav a {
        display: block;
        border: solid 1px #cccccc;
        border-radius: 999px;
        padding: 10px 25px;
        position: relative;
        text-transform: uppercase;
        font-size: 18px;
        text-decoration: none;
        color: #2c2c2c;
        background-color: white;
    }
    .footer .mob-footer-nav a::after {
        display: block;
        content: '+';
        color: #cccccc;
        position: absolute;
        top: 50%;
        right: 26px;
        transform: translate(0, -50%);
        font-size: 36px;
    }
    .footer .widgets {
        margin-bottom: 0 !important;
    }
    
  	.footer .widgets .widget-list ul li {
		text-align: center;
		border-bottom:1px solid #ccc;
	}
	.footer .widgets .widget-list ul li a{
		 border-bottom: none;
		 display:inline-block;
	}
	 .footer .widgets .widget-list.social-networks ul{
		  border-bottom: none;
	 }
    .footer .widgets .widget-list.social-networks ul li {
        display: inline-block;
        width: 32%;
		border-bottom: none;
    }
    .footer .widgets .widget-list.social-networks ul li a {
        text-indent: -999px;
        overflow: hidden;
        background-position-x: 50%;
        border-bottom: none;
    }
    .footer .copyright {
        background-color: transparent;
        color: #2c2c2c;
		text-align:center;
	}
    .footer .copyright .wrapper {
        padding: 20px 0;
    }
    .footer .copyright .wrapper .back-top {
        display: none;
    }
	
	.articles-container, .article-detail-container	{
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.six-tenths.header-text .kstl-rich-text >div{
		text-align:left;
	}
	.articles-container .link-wrapper {
        min-height:542px;
    }
	.articles-container .link-wrapper .name{
		min-height:64px;
	}
	.content_wrapper .topNavWrapper .topNav .kstl-responsive-image img {
        margin-top: 6px;
    }
	.topNavWrapper .topNav .six-tenths.header-text .kstl-rich-text > div a{
		font-size: 21px;
	}
	.hero.pillar.who-we-are-new .description,
	.hero.pillar.recipes-small .description{
		margin-left:0 !important;
	}
	.hero.pillar.ourBrands{
		margin-bottom: 150px;
	}
	.blades-container .blade.alt .block.description{
		padding-left:20px;
	}
	.productDetail .headline {
		margin-left:0px !important;
	}
	body .productDetail .wideColumn .headline h1, html .productDetail .wideColumn .headline h1 {
		padding:0px;
	}
	.productDetail .headline .kstl-product-header {
		font-size:52px;
	}
    

}

@media (min-width: 602px) and (max-width: 999px) {
	.breadcrumbs-wrapper{
		margin-left:40px;
	}
    .hero {
        height: 350px;
    }
    .hero .description {
        left: 10%;
    }
	.hero .description {
        left: 10%;
        width: 80%;
    }
	.articles-container .link-wrapper {
        min-height:502px;
    }
    .hero .menu {
        display: none;
    }
	.cards-container {
        /*background-color: orange;*/
    }
    .cards-container .grid__item:nth-of-type(odd) .card {
        margin-right: 10px;
    }
    .cards-container .grid__item:nth-of-type(even) .card {
        margin-left: 10px;
    }
    .cards-container .card .description {
        top: 2vw;
        width: 90%;
    }
    .cards-container .card .description p {
        display: none;
    }
	
    .banners-container .banner .description {
        left: calc(9vw - 30px);
    }
    .banners-container .banner {
        width: 100%;
        /* background-position: left; */
    }
    .hero.pillar.who-we-are-new .description,
	.hero.pillar.recipes-small .description{
		margin-left:0 !important;
	}
	.hero.pillar.ourBrands{
		margin-bottom: 150px;
	}
	.row2020 p{
		padding-top:0;
	}
	.row2020{
		margin-bottom:20px;
	} 
    .articles-container .link-wrapper .name{
		min-height:96px;
	}	
	#main_container .grid.centeredContent.recipe-description-container {
		padding:0 20px;
	}
}
@media (max-width: 601px) {
	
	.button{
		padding:15px 20px;
	}
    .hero {
        height: 350px;
    }
    .hero .description {
        left: 50%;
        width: 80%;
        transform: translate(-50%, -50%);
    }
	.hero .description h1,
	.hero.pillar .description h1,
    .hero.pillar .description p.recipe{
        font-size: calc(9px + 6vw) !important;
    }
    .hero .description h3 {
        font-size: calc(18px + 3vw) !important;
    }
    .hero .menu {
        display: none;
    }
	.banners-container .banner {
        width: 100%;
        height: 360px;
        background-size: cover;
        background-position: 50% 0;
        margin-bottom: 260px;
    }
    .banners-container .banner .description {
        width: 80%;
        height: 360px;
        left: 50% !important;
        right: auto !important;
        top: 70%;
        transform: translateX(-50%);
    }
    .banners-container .banner .description .icon {
        display: none;
    }
    .banners-container .banner .description h3 {
        font-size: 48px;
    }
    .banners-container .banner .description .operator {
        margin-top: 20px;
        padding-top: 15px;
    }
	.content_wrapper .topNavWrapper .topNav .kstl-responsive-image img {
        width: 100px;
        margin: 14px 0px 14px 20px;
    }
	#main_container .grid.centeredContent.recipe-description-container {
		padding:60px 20px 0;
	}
    body header .content_wrapper .topNavWrapper .topNav .menu-button,
    html header .content_wrapper .topNavWrapper .topNav .menu-button {
        float: none;
        margin: 0px;
        background: 0px 0px !important;
    }
	.custom-overlay-trigger-wrapper {
        float: left;
    }
    header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top.highlightedNavLink a {
        color: #b51b47;
        display: list-item;
        list-style-type: disc;
        list-style-position: outside;
    }
    body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul,
    html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul {
        padding-left: 0;
    }
   
	.banners-container .banner2 {
        width: 100%;
        height: 360px;
        background-size: cover;
        background-position: 100% 0;
        margin-bottom: 260px;
    }
   
	.wwb-home-pera1{width: 100% !important;}
    .WWB_pera.box {width: 100% !important;}
	.banners-container .banner.position-alt.nutrition .description,
	.banners-container .banner.whatwebelieve .description{
			height:auto;
	}
	.cards-container {
        padding-left: 16px !important;
        padding-right: 16px !important;
        max-width: 514px !important;
        margin: 0 auto !important;
    }
    .cards-container .card {
        float: none;
        width: 100%;
        max-width: 482px;
        margin-left: 0 !important;
    }
    .cards-container .card .description {
        top: 3vw;
        width: 90%;
    }
    .cards-container .card .description p {
        display: none;
    }
	.mobile-text-center {
        text-align: center;
    }
    .mobile-text-left {
        text-align: left;
    }
    .mobile-text-right {
        text-align: right;
    }
	 .content_wrapper .topNavWrapper .topNav .kstl-responsive-image img {
        width: 100px;
        margin: 5px 0px 0 20px;
    }
	
	.hero.pillar {
		background-position: right;
	}
	.hero.pillar.health-small {
		background-position: 51%;
        }  
	.articles-container .link-wrapper {
        min-height:0px;
		height: auto;
    }
	.cta-articles {
		margin-bottom: 24px;
		
	} 
	.footer .widgets .widget-list {
        margin-right: 0px;
    }
    .footer .widgets .widget-list ul {
        margin-left: 0px;
    }
	 .banners-container .banner2 {
        width: 100%;
        height: 360px;
        background-size: cover;
        background-position: 100% 0;
        margin-bottom: 260px;
    }
    .banners-container .banner2 .description {
        background-color: white;
        position: absolute;
        box-shadow: 0 6px 20px rgba(0, 0, 0, 0.15);
        width: 80%;
        /*height: 245px;*/
        
        left: 50% !important;
        right: auto !important;
        top: 70%;
        transform: translateX(-50%);
    }
    .banners-container .banner2 .description .icon {
        display: none;
    }
    .banners-container .banner2 .description h3 {
        font-size: 48px;
    }
    .banners-container .banner2 .description .operator {
        margin-top: 20px;
        padding-top: 15px;
    }
	.banners-container {
        /*background-color: mediumvioletred;*/
    }
    .banners-container .banner {
        width: 100%;
        height: 550px;
        background-size: cover;
        /* background-position: left; */
        margin-bottom: 190px;
    }
    .hero.pillar {
        margin-bottom: 165px;
    }	
	.blades-container .blade .block{
		width:100%;
		float:none;
		
	}
	.blades-container .blade.alt .block.description{
		padding:0 20px;
	}
	.recipe-list-wrapper .custom-gsa-container .collection .result-item .link-wrapper .image{
		width: 45%;
		float: right;
		margin-bottom:0;
		height:auto;
	}
	.recipe-list-wrapper .custom-gsa-container .collection .result-item .link-wrapper .name{
		width: 50%;
		margin: 20px 2% 0 2%;
	}
	.recipe-list-wrapper .custom-gsa-container .collection .result-item .link-wrapper{
		min-height: auto;
	}
	.related-recipe__body {
		margin-bottom: 30px;
	}
	.relatedItem_list .one-third {
		width:100%;
	}
    .hero.home .description{
        width: 80% !important;
    }
    .hero.home .description h1 {
        font-size: 35px !important;
    }
}
@media (max-width: 480px) {
    .wrapper h1{
        font-size: 40px;
    }    
    .wrapper h2.sizeH1{
        font-size: 40px;
    }
    .our-community-video{
      height: 300px !important;
    }
    
	.banners-container .banner .description h3 {
        font-size: 10vw;
    }
	.hero.pillar {
        margin-bottom: 145px;
    }
	.custom-gsa-container .pagination ul li{
		margin: 0 5px;
	}
    .banners-container .banner2.emoji-promotion .description {
		min-height:425px;
    } 
    .banners-container .banner2.gofree-promotion {
		/*margin-top:200px;*/
    }
	.banners-container .banner2.gofree-promotion .description {
		min-height:335px;
    }
}
@media (max-width: 320px) {
    .hero .description h1,
	.hero.pillar .description h1,
    .hero.pillar .description p.recipe{
        font-size: calc(9px + 6vw) !important;
    }
    .hero .description {
        width: 90%;
    }
	.banners-container .banner .description {
        width: 80%;
        height: 290px;
    }
    .banners-container .banner{
          height: 360px ;
    }
    
 
}


@media only screen and (min-width: 602px) {
    .desktop-text-center {
        text-align: center;
    }
    .desktop-text-left {
        text-align: left;
    }
    .desktop-text-right {
        text-align: right;
    }
	div.related-recipe__img{
		height:190px;
		overflow:hidden;
	}
}
@media only screen and (min-width: 641px) {
	.show-mobile{
		display:none;
	}
}
@media only screen and (max-width: 640px) {
	.show-desktop{
		display:none;
	}
	.show-mobile{
		display:block;
	}
}